Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: cannot compile packages (2011Q2,current)

On 08/22/11 21:00, Jeremy C. Reed wrote:
> On Mon, 22 Aug 2011, Hugo Silva wrote:
>> Virgin system, just downloaded pkgsrc:
>> => Build dependency gcc3-c>=3.3.5nb1: NOT found
>> => Verifying package-install for ../../lang/gcc3-c
>> as: not found
> No "as"?  No way to easily bootstrap this. On NetBSD, install the "comp" 
> distribution set to get the assembler and more.

You're right (I just realized this a minute ago). Thanks for the quick



Home | Main Index | Thread Index | Old Index